* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Blinker', sans-serif;
  background-color: #f9f9f9;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.pricing-container {
  display: flex;
  align-self: center;
  gap: 2rem;
  max-width: 900px;
}

.card {
  background: white;
  border-radius: 10px;
  padding: 2rem;
  width: 300px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  position: relative;
  display: flex;
  flex-direction: column;
}

.badge {
  position: relative;
  top: -2.5rem;
  background-color: #ddd;
  color: #555;
  font-weight: 700;
  font-size: 0.75rem;
  padding: 0.3rem 0.6rem;
  border: 1px solid darkslategray;
  border-radius: 6px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.badge.popular {
  background-color: #d3f6ce;
  color: #2a7a1d;
  border: 2px solid #2a7a1d;
}

h2 {
  font-family: 'Michroma', sans-serif;
  font-weight: 400;
  font-size: 2rem;
  margin-bottom: 0.5rem;
  margin-top: 2rem;
}

.price {
  font-weight: 700;
  font-size: 2.5rem;
  margin-bottom: 0.1rem;
}

.price2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0.1rem;
  vertical-align: 10px;
}

.normal-price {
  font-size: 0.9rem;
  color: #999;
  margin-bottom: 1.5rem;
  text-decoration: line-through;
}

.features {
  list-style: none;
  margin-bottom: 1rem;
  color: #2a7a1d;
  font-weight: 600;
}

.features li {
  margin-bottom: 0.5rem;
  font-size: 1.1rem;
}

.description {
  flex-grow: 1;
  color: #444;
  font-size: 0.9rem;
  margin-bottom: 2rem;
  text-align: center;
}

.btn {
  background-color: transparent;
  border: 2px solid #7f9f40;
  color: #7f9f40;
  padding: 0.6rem 2rem;
  border-radius: 40px;
  cursor: pointer;
  font-weight: 700;
  font-size: 1rem;
  margin-bottom: 1.5rem;
  transition: all 0.3s ease;
  align-self: flex-start;
  align-self: center;
}

.btn:hover {
  background-color: #7f9f40;
  color: white;
}

.guarantee {
  font-size: 0.8rem;
  color: #666;
  line-height: 1.2;
  text-align: center;
}